html{
	background: #3f3f3f;}
body{
	width: 1020px;
	margin: 0 auto;
	background: #fff;
	font: 300 16px 微軟正黑體,Microsoft JhengHei;
	line-height: 1.7em;}
a{
	text-decoration: none;
	font: 300 16px 微軟正黑體,Microsoft JhengHei;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;}
#nav{
	position: relative;
	height: 65px;
	background: url(../images/eos_02.gif) 0 0 no-repeat #000;
	overflow: hidden;
	text-align: right;
	color: #FFF;}
.nav-bar{
	position: absolute;
	right: 80px;
	top: 20px;
	width: 500px;
	height: 65px;}
.nav-bar > a{
	color: #FFF;
	margin: -15px 5px;
	text-decoration: none;
	font: 300 15px 微軟正黑體,Microsoft JhengHei;}
.nav-bar > a:hover{
	text-decoration: underline;}
.forTop{
	position: fixed;
	display: none;
	width: 50px;
	height: 50px;
	background: url(../images/fortop.png) 18px 20px no-repeat #000;
	border-radius: 5px;
	right: 20%;
	bottom: 10px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;}
.forTop:hover{
	opacity:.65;
	filter:alpha(opacity=65);}
#header{
	height: 530px;
	background: url(../images/eos_06.jpg) 0 0 no-repeat;
	padding: 90px 65px 55px 65px;}
#header h1{
	display:none}
.title1{
	font: 500 19px 微軟正黑體,Microsoft JhengHei;
	line-height: 27px;
	margin-bottom: 15px;}
.title2{
	font: 500 15px 微軟正黑體,Microsoft JhengHei;
	line-height: 24px;
	margin-bottom: 20px;}
.title3{
	text-align: center;
	font: 700 16px 微軟正黑體,Microsoft JhengHei;
	line-height: 30px;
	color:#FFF;
	margin-top: 103px;
	text-shadow: 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000, 0px 0px 10px #000;}
.title3 > span{
	font: 700 32px 微軟正黑體,Microsoft JhengHei;
	line-height: 30px;}
#button1:hover, #button2:hover, #button3:hover, #button4:hover, #button5:hover, #button6:hover{
	opacity:.8;
	filter:alpha(opacity=80);}
#button1:active{
	position: relative;
	top: 2px;}
#article-1{
	height: 380px;
	padding: 0 65px;}
#article-1 h2{
	text-align: center;
	font: 700 30px 微軟正黑體,Microsoft JhengHei;
	line-height: 30px;}
.title4{
	padding: 30px 0 50px 0;}
#article-1 table tr td{
	padding: 5px 35px;}
#article-2{
	height: 190px;
	background: #4c626f;}
#article-blue{
	width: 890px;
	height: 190px;
	margin: 0 auto;
	line-height: 30px;
	color: #fff;}
#article-blue table tr p{
	font-weight:normal;}
#article-blue table span{
	color: #ffd800;}
#article-blue table td.border-top{
	border-top: 1px solid #717171;}
#article-3{
	position: relative;
	height: 350px;
	padding: 40px 65px 0 65px;}
#article-3 h3{
	font: 700 36px 微軟正黑體,Microsoft JhengHei;
	line-height: 48px;
	color: #027dd3;}
.title5{
	font: 300 28px 微軟正黑體,Microsoft JhengHei;
	line-height: 48px;
	color: #024d82;
	margin-bottom:10px;}
.title6{
	width:700px;
	font: 300 15px 微軟正黑體,Microsoft JhengHei;
	line-height: 24px;
	color: #7b7272;
	margin-bottom:20px;}
.title6_1{
	width:680px;}
#button2{
	position: absolute;
	right: 50px;
	top: 230px;}
#button6{
	position:absolute;
	right: 50px;
	top: 150px;}	
#article-4{
	height: 600px;}
.tab_list{
	height:60px;
	overflow:hidden;
	text-align:center;}
.tab_list li{
	display: inline-block;
	list-style: none;
	text-align:center;
	margin: 0 5px;
	width:291px;
	height:60px;
	cursor:pointer;
	background:url(../images/eos_26.gif);}
.tab_list li.active{
	background:url(../images/eos_27.jpg);}
.tab_list a{
	color:#000;
	font: 500 14px 微軟正黑體,Microsoft JhengHei;
	line-height: 45px;
	text-decoration:none;}
.tab_container{
	margin: 5px auto 0 auto;
	width: 960px;
	height: 480px;
	font-weight:normal;
	transition:1s;
	background: #fafafa;
	border: 1px solid #f0f0f0;
	border-radius: 10px;}
.tab_content{
	position: relative;
	width: 960px;
	height: 480px;
	border-radius: 10px;}
.tab_content a{
	color:#027dd3;
    text-decoration:underline;
    font-size:12px;}	
.tab_content a:hover{
	text-decoration:none;}
.tab1{
	background:url(../images/eos_31_1.jpg) 0 0 no-repeat;
	padding: 19px 0 0 0;
	font: 300 15px 微軟正黑體,Microsoft JhengHei;}	
.tab1 table{
	padding-left:130px;
}
.tab1 table span , .tab1 table th a{
	font-size:12px;}
.tab1 span {
	color:#999999;}	
.title-blue{
	padding: 20px 0 0 0;
	color: #027dd3;
	font: 300 26px 微軟正黑體,Microsoft JhengHei;}
.tab3 table tr td.title-pad{
	padding: 0 0 0 150px;}
.title7{
	position: absolute;
	right: 20px;
	bottom: 0px;
	font: 300 10px 微軟正黑體,Microsoft JhengHei;
	line-height: 36px;
	color: #999;}
.title8{
	font-weight: bold;}
#article-5{
	position: relative;
	height: 250px;
	margin: 50px 0 0 0;
	padding: 0 65px;
	background: #fff;}
#article-5 > table{
	border-bottom: 1px solid #CCC;}
.title-blue2{
	font: 900 24px 微軟正黑體,Microsoft JhengHei;
	line-height: 36px;
	color: #027dd3;
	margin-bottom:10px;}
#article-6{
	position: relative;
	padding: 25px 65px;
	background: #fff;}
.title-pad2{
	margin-top: 15px;
	font: 900 16px 微軟正黑體,Microsoft JhengHei;
	line-height: 24px;
	color: #027dd3;}
.title-pad2-1{
	margin-top: 15px;
	font: 900 16px 微軟正黑體,Microsoft JhengHei;
	line-height: 24px;
	color: #027dd3;}
.title-pad2 span{
	text-decoration: underline;}
.title-pad2 span:hover{
	text-decoration: none;}
.title-pad3{
	padding: 0 0 0 17px;}
.title-pad4{
margin-top: 15px;
	font: 900 16px 微軟正黑體,Microsoft JhengHei;
	line-height: 24px;
	color: #027dd3;}
.title-pad5:visited{
	margin-top: 15px;
	font: 900 16px 微軟正黑體,Microsoft JhengHei;
	line-height: 24px;
	color: #027dd3;}
.zone{
	padding-top:30px;
	margin-bottom:10px;
    }
.corporation {
  width:32px;
  height:32px;
  margin-top:25px;
  margin-right:15px;
  
  background: url(../images/corporation.jpg) no-repeat;}
.corporation:hover {
  background: url(../images/corporation_hover.jpg) no-repeat;} 

hr{
   margin-top:30px;
   border-top:1px solid ;
   border-left:none;
   border-bottom:none;
   border-right:none;
   color:#CCCCCC;
}

.service{
  margin: 10px 0 0 35px;}
#button3{
	position: absolute;
	right: 90px;
	top: 5px;}
#button4{
	position: absolute;
	right: 90px;
	top: 5px;}
#button5{
	position: absolute;
	right: 90px;
	top: 250px;}
#footer{
	height: 100px;}
#footer{
	height: 60px;
	color:#555;
	font:300 13px 微軟正黑體,Microsoft JhengHei;
	background: #FFF;}
#footer a{
	color:#555;
	font:300 13px 微軟正黑體,Microsoft JhengHei;}
#footer a:hover{
	text-decoration: underline;}
.footer-border{
	width: 800px;
	margin: 0 auto;
	padding: 20px 0 0 80px;
	border-top: 1px solid #CCC;
	text-align:center;
	background: url(../images/logo.gif) 70px 20px no-repeat;}
.hand{
padding-top:40px;}
.service>li:last-child{
  padding-bottom: 40px;}
.title2>span{
 color: #fff; 
 font-weight:700;}
.title6_1>span{
border-bottom: 2px solid #E87E7E;}
.title-brown{
 background-color: #F1C40F;}
.attention{
display:block ;
margin:20px 0 35px 0;	
}